import ctypes

class ACIdentifier(ctypes.Structure):
    _fields_ = [
        ("raw", ctypes.c_uint16)
    ]

    def get_ac_id(self):
        return self.raw

    def set_ac_id(self, value):
        self.raw = value